## edi 0.6.0

=== debian/changelog ===
edi (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 05 Oct 2017 12:10:20 +0200
