=== debian/control ===
Source: edi
Section: Development
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, autopoint, build-essential, ccache, check, efl (>=1.18.0), libclang-dev
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/edi.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/edi.git

Package: edi
Architecture: any
Depends: ${misc:Depends}, libc6 (>=2.21), efl (>=1.18.0)
Description: EDI
 EDI is a development environment designed for and built using the EFL.
